<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>keep_status</Name>
        <WindowId></WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>200</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>210</Width>
        <Height>135</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_backgroud_alt</TemplateName>
            <Width>210</Width>
            <Height>135</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>200</Width>
            <Height>125</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>200</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Keep Name</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>keep_status_title</Adapter>
        </LabelDef>


        <!--           keep lord type           -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>37</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Keep Type</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>keep_status_type</Adapter>
        </LabelDef>


        <!--           current level           -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>53</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>190</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Current Level</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>keep_status_level</Adapter>
        </LabelDef>


        <!--           target level           -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>69</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>190</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Target Level</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>keep_status_target</Adapter>
        </LabelDef>


        <!--           controlled by           -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>15</X>
                <Y>85</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>190</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>Claiming Keep Name</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>keep_status_claimed</Adapter>
        </LabelDef>


        <!--           repair and hookpoint buttons           -->


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>30</X>
                <Y>105</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>REPAIR</Label>
            <onClickEvent>KeepStatusRepair</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>20</X>
                <Y>105</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>HOOKPNTS</Label>
            <onClickEvent>KeepStatusHookpoints</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
